apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: yifu-prd-webcsp
  namespace: prd-mvp
spec:
  gateways:
  - istio-system/prd-worfu
  hosts:
  - hrcsp.worfu.com
  http:
  - match:
    - uri:
        prefix: /
    rewrite:
      uri: /
    route:
    - destination:
        host: yifu-prd-webcsp.prd-mvp.svc.cluster.local
        port:
          number: 80
